/*カスタム*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
body {
  background:#fff;
}

/* ヘッダー */
.m-header-001 {
  position: fixed;
  width: 100%;
  background: transparent;
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen, :root .m-kv-001 {
  transform: translate(0%, -70px);
  margin-bottom: -70px;
}

@media screen and (max-width: 767px) {
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, -60px);
    margin-bottom: -60px;
  }
}

@media screen and (max-width: 1024px) {
  .m-header-001 {
    position: sticky;
    position: -webkit-sticky;
    background: #fff;
  }
}

@media screen and (max-width: 767px){
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, 0);
    margin-bottom: 0;
  }
}

.m-header-001__logo {
  padding: 10px 5%;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo {
    padding: 20px 5%;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px 3%;
  }
}

.m-header-001__logo-link-img {
  max-height: 30px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo-link-img {
    max-height: 26px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 24px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  font-weight: 400;
  color: #7bc500;
}

.c-headline-001__ja {
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    font-size: 20px;
  }
}

.m-footer-001 {
  background: #7bc500;
  color: #fff;
}

/* フッター */
.m-footer-001__copyright {
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 20px 0;
  }
}

.c-page-ttl-001 {
  padding: 186px 20px 120px 20px;
}

/* IE対応 */
_:-ms-fullscreen, :root .c-page-ttl-001 {
  padding: 100px 20px;
}

@media screen and (max-width: 767px) {
  .c-page-ttl-001 {
    padding: 90px 20px 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  _:-ms-fullscreen, :root .c-page-ttl-001 {
    padding: 40px 20px;
  }
}

.c-page-ttl-001 {
  padding: 130px 20px 120px 20px;
}

/* IE対応 */
_:-ms-fullscreen, :root .c-page-ttl-001 {
  padding: 100px 20px;
}

@media screen and (max-width: 767px) {
  .c-page-ttl-001 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  _:-ms-fullscreen, :root .c-page-ttl-001 {
    padding: 40px 20px;
  }
}

/* __________________________________________________________________________________

電気工事士
__________________________________________________________________________________ */

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  /* background: #000 !important; */
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

.m-message-001__detail {
  padding: 40px 0 80px 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__headline-txt {
  /* color: #333; */
}

@media screen and (max-width: 767px) {
  .m-message-001__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-001__headline-txt {
    font-size: 1.8rem;
    letter-spacing: .2rem;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
仕事内容（単体） 004
------------------------------------------- */
.m-jobs-004 {
  padding: 0 20px 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-004 {
    padding: 0 20px 20px 20px;
  }
}

.m-jobs-004 .c-headline-001 {
  margin: 0;
}

.m-jobs-004 .c-headline-001__ja {
  font-weight: 700;
}

.m-jobs-004__content-ttl {
  font-size: 3rem;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-ttl {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-jobs-004__content-ttl {
    font-size: 1.7rem;
    letter-spacing: .1rem;
  }
}

.m-jobs-004__content-desc {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-desc {
    text-align: left;
  }
}

/* -------------------------------------------
メッセージ 003
------------------------------------------- */
.m-message-003 {
  padding: 0 0 80px 0;
  /* background: #000 !important; */
}

@media screen and (max-width: 767px) {
  .m-message-003 {
    padding: 0 0 40px  0;
  }
}

.m-message-003__inner{
  padding: 0;
}

@media screen and (max-width: 767px){
  .m-message-003__inner{
  padding: 0;
  }
}

.m-message-003__headline-txt {
  /* color: #fff; */
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-003__headline-txt {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .m-message-003__headline-txt {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-003__headline-txt {
    font-size: 1.7rem;
    letter-spacing: .2rem;
  }
}

.m-message-003__detail {
  /* background: #000; */
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-003__detail {
    margin: 40% 0 0 -60%;
  }
}

@media screen and (max-width: 767px) {
  .m-message-003__detail {
    margin: 40% 0 0 -70%;
  }
}

.m-message-003__desc-txt  {
  padding-bottom: 0;
  /* color: #333; */
}

/* -------------------------------------------
メッセージ 002
------------------------------------------- */
.m-message-002 {
  /* background-position: top center; */
}

.m-message-002__inner::before {
  /* display: none; */
  background: #261815;
  /* opacity: .7; */
}

@media screen and (max-width: 767px) {
  .m-message-002__detail {
    padding: 0;
  }
}

.m-message-002__headline-txt {
  /* color: #1770ca; */
}

@media screen and (max-width: 767px) {
  .m-message-002__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-message-002__headline-txt {
    font-size: 1.7rem;
    letter-spacing: .2rem;
  }
}

.m-message-002__desc-txt {
  /* color: #333; */
}

@media screen and (max-width: 767px) {
  .m-message-002__desc-txt {
    padding: 10px 0 0;
    text-align: left;
  }
}

/* -------------------------------------------
募集要項
------------------------------------------- */
.m-require-004 {
  /* background: #f7f7f7 !important; */
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-004 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-004 .c-headline-001__ja {
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .m-require-004__detail {
    padding-top: 14px;
  }
}

.m-require-004__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-004__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-004__detail-ttl {
  /* color: #333; */
}

.m-require-004__detail-desc {
  font-weight: 400;
  color: #333;
}

/* 「STEP番号」の背景色を変更したい場合に適用 */
.m-require-004__detail-flow-ttl-number {
  /* background-color: #f2f2f2; */
  /* color: #333; */
}

.m-require-004__entry-btn {
  background: transparent;
  color: var(--primary);
  border: 1px solid var(--primary-bg);
}

.m-require-004__entry-btn:hover {
    color: var(--primary-txt);
}

.m-require-004__entry-btn::before {
  background: var(--primary);
}

/* __________________________________________________________________________________

営業職
__________________________________________________________________________________ */
.m-culture-003 {
  padding: 80px 0;
  background: #f2f9e5 !important;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-culture-003 {
    padding: 80px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-003 {
    padding: 40px 20px;
  }
}

.m-culture-003__inner {
  max-width: 800px;
}

.m-culture-003__list {
  padding: 0;
}

@media screen and (max-width: 1024px) {
  .m-culture-003__list {
    padding: 0;
  }
}

.m-culture-003__list-item {
  margin: 0;
  padding: 0 0 60px 0;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item {
    padding: 0;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-culture-003__list-item {
    padding: 0 24px;
  }
}

.m-culture-003__list-item:last-child {
  padding-bottom: 0;
}

.m-culture-003__list-item:last-child .m-culture-003__list-item-detail {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item:last-child .m-culture-003__list-item-detail {
    padding-bottom: 0;
  }
}

.m-culture-003__list-item-detail-ttl {
  border: solid #ddd;
  border-width: 0 0 1px;
}

.m-culture-003__list-item-detail-ttl-txt {
  font-size: 2rem;
  font-weight: 900;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item-detail-ttl-txt {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 320px) {
  .m-culture-003__list-item-detail-ttl-txt {
    font-size: 1.6rem;
  }
}

.m-culture-003__list-item-detail-desc-txt {
  font-size: 1.5rem;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item-detail-desc-txt {
    font-size: 1.4rem;
  }
}

/* -------------------------------------------
1日の仕事の流れ 002
------------------------------------------- */
.m-schedule-002 {
  /* background: #000 !important; */
}

.m-schedule-002 .c-headline-001::after {
  content: '基本的に、出勤時間は9時から18時の実働8時間。営業は経験あるのみ。営業マニュアルがガッチリと定まっているわけではないので、日々営業を繰り返しながら、経験を積んでいけます。ノウハウを蓄積しつつ、自分が部署をリードしていくやりがいを実感できるでしょう。';
  display: block;
  max-width: 60%;
  margin: 20px auto 0 auto;
  color: #333;
}

@media screen and (max-width: 1024px) {
  .m-schedule-002 .c-headline-001::after {
    max-width: 75%;
  }
}

@media screen and (max-width: 767px) {
  .m-schedule-002 .c-headline-001::after {
    max-width: 100%;
    text-align: left;
  }
}

.m-schedule-002__list-item:nth-child(5) .m-schedule-002__list-item-figure-img {
  max-width: 62.5%;
}

@media screen and (max-width: 767px) {
  .m-schedule-002__list-item:nth-child(5) .m-schedule-002__list-item-figure-img {
    max-width: 100%;
  }
}

/* @media screen and (max-width: 767px) {
  .m-schedule-002__list-item-time {
    padding: 10px 20px 10px 0;
  }
} */

.m-schedule-002__list-item-time::before {
  background: #333;
  left: -8px;
}

.m-schedule-002__list-item-time-txt {
  color: #333;
}

.m-schedule-002__list-item-time::after {
  border: 2px solid #333;
  background: #fff;
}

.m-schedule-002__list-item-content {
  background: #f2f2f2;
}

.m-schedule-002__list-item-ttl {
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px){
  .m-schedule-002__list-item-ttl {
    font-size: 1.4rem;
  }
}

.m-schedule-002__list-item-desc-txt {
  color: #333;
}

.m-schedule-002__list::after {
  width: 1px;
  background: #333;
}

.m-schedule-002__list-item-time::before {
  height: 1px;
}